Permalink
Browse files

hostapd: Correct a dependency

Hi,
Latest update is fine but need an update of DEPENDS file.
libnl1 is not required anymore but libnl3 is.
Guillaume
  • Loading branch information...
1 parent 4c07519 commit 8269f35d25da9351f2893235c19cbb1d71f5967e Guillaume committed with v4hn Feb 19, 2014
Showing with 1 addition and 1 deletion.
  1. +1 −1 wifi/hostapd/DEPENDS
View
@@ -1,2 +1,2 @@
-depends libnl
+depends libnl3
depends openssl

0 comments on commit 8269f35

Please sign in to comment.